.footer {
  background-color: #10061e;
  padding: 46px 72px 72px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.footer__content {
  display: flex;
  width: 100%;
}

.footer__menus {
  display: flex;
  flex-direction: column;
}

.footer__menu {
  margin-bottom: 63px;
}

.footer__links {
  list-style: none;
  padding: 0;
  display: flex;
}

.footer__links--1 .menu-item {
  color: #fff;
}

.footer__links--1 {
  gap: 32px;
}

.footer__links--2 {
  gap: 48px;
}

.footer__links--2 .menu-item,
.footer__copyright {
  color: #4c4c4c;
}

.footer__copyright {
  margin-right: 48px;
}

.footer__socials {
  margin-left: 30px;
}

.footer__social-links {
  display: flex;
  gap: 15px;
}

.footer__social-link {
  display: flex;
}

.footer__logo {
  margin-left: auto;
}

.footer__logo img {
  width: 108px;
  height: 108px;
}

.footer__menu--2 {
  display: flex;
  align-items: center;
}

/* LMR */

.footer--lmr {
  color: #fff;
  background-color: #171717;
}

.footer--lmr .menu-item,
.footer--lmr .footer__copyright {
  color: #fff;
}

.footer--lmr .footer__social-link svg {
  fill: #fff;
  stroke: #fff;
}

.footer--lmr .footer__social-link path {
  fill: #fff;
  stroke: #fff;
}

.footer--lmr .footer__lmr-container {
  display: flex;
  width: 100%;
  justify-content: space-between;
}

.footer--lmr .footer__lmr-left {
  flex: 1;
  display: flex;
  flex-direction: column;
}

.footer--lmr .footer__lmr-right {
  margin-left: 164.5px;
  display: flex;
}

.footer--lmr .footer__lmr-logo {
  width: 174px;
  height: fit-content;
  margin-top: 46px;
}

.footer--lmr .footer__lmr-row {
  display: flex;
  align-items: center;
  padding: 24px 0;
}

.footer--lmr .footer__lmr-row--1 {
  justify-content: space-between;
}

.footer--lmr .footer__lmr-row--2 {
  justify-content: flex-start;
}

.footer--lmr .footer__lmr-row--3 {
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
}

.footer--lmr .footer__lmr-divider {
  width: 100%;
  height: 1px;
  background-color: #ffffff4a;
  margin: 10px 0;
}

.footer__lmr-menu {
  margin-bottom: 0;
}

/* BL */

.footer--bl {
  color: #fff;
  background-color: #171717;
}

.footer--bl .menu-item,
.footer--bl .footer__copyright {
  color: #fff;
}

.footer--bl .footer__social-link svg {
  fill: #fff;
  stroke: #fff;
}

.footer--bl .footer__social-link path {
  fill: #fff;
  stroke: #fff;
}

.footer--bl .footer__bl-container {
  display: flex;
  width: 100%;
  justify-content: space-between;
}

.footer--bl .footer__bl-left {
  flex: 1;
  display: flex;
  flex-direction: column;
}

.footer--bl .footer__bl-right {
  margin-left: 164.5px;
  display: flex;
}

.footer--bl .footer__bl-logo {
  width: 174px;
  height: fit-content;
  margin-top: 46px;
}

.footer--bl .footer__bl-row {
  display: flex;
  align-items: center;
  padding: 24px 0;
}

.footer--bl .footer__bl-row--1 {
  justify-content: space-between;
}

.footer--bl .footer__bl-row--2 {
  justify-content: flex-start;
}

.footer--bl .footer__bl-row--3 {
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
}

.footer--bl .footer__bl-divider {
  width: 100%;
  height: 1px;
  background-color: #ffffff4a;
  margin: 10px 0;
}

.footer__bl-menu {
  margin-bottom: 0;
}
